GCLOUD_SERVICE-MANAGEMENT_GET-IAM-POLICY(1)

NAME

gcloud service-management get-iam-policy - describes the IAM policy for a service

SYNOPSIS

gcloud service-management get-iam-policy SERVICE [GLOBAL-FLAG ...]

DESCRIPTION
Gets the IAM policy for a produced service, given the service name.

POSITIONAL ARGUMENTS

    SERVICE
        The name of the service whose IAM policy is to be described.

GLOBAL FLAGS
Run $ gcloud help for a description of flags available to all commands.

EXAMPLES
To print the IAM policy for a service named my-service, run:
    $ gcloud service-management get-iam-policy my-service